/*
  The original subSilver Theme for phpBB version 2+
  Created by subBlue design
  http://www.subBlue.com
*/


 /* General page style. The scroll bar colours only visible in IE5.5+ */
body {
	background-color: #FFFFFF;
}

/* General font families for common tags */
font,th,td,p { font-family: Verdana, Arial, Helvetica, sans-serif }
a:link,a:active,a:visited { color : #006699; }
a:hover		{ text-decoration: underline; color : #DD6900; }
hr	{ height: 0px; border: solid #D1D7DC 0px; border-top-width: 1px;}


/* This is the border line & background colour round the entire page */
.bodyline	{ background-color: #FFFFFF; border: 1px #98AAB1 solid; }

/* This is the outline round the main forum tables */
.forumline	{ background-color: #FFFFFF; border: 2px #006699 solid; }


/* Main table cell colours and backgrounds */
td.row1	{ background-color: #FFFFFF; }
td.row2	{ background-color: #FFFFFF; }
td.row3	{ background-color: #D1D7DC; }


/*
  This is for the table cell above the Topics, Post & Last posts on the index.php page
  By default this is the fading out gradiated silver background.
  However, you could replace this with a bitmap specific for each forum
*/
td.rowpic {
		background-color: #FFFFFF;
		background-image: url(images/cellpic2.jpg);
		background-repeat: repeat-y;
}

/* Header cells - the blue and silver gradient backgrounds */
th	{
	color: #FFA34F; font-size: 11px; font-weight : bold;
	background-color: #006699; height: 25px;
	background-image: url(images/cellpic3.gif);
}

td.cat,td.catHead,td.catSides,td.catLeft,td.catRight,td.catBottom {
			background-image: url(images/cellpic1.gif);
			background-color:#D1D7DC; border: #FFFFFF; border-style: solid; height: 28px;
}


/*
  Setting additional nice inner borders for the main table cells.
  The names indicate which sides the border will be on.
  Don't worry if you don't understand this, just ignore it :-)
*/
td.cat,td.catHead,td.catBottom {
	height: 29px;
	border-width: 0px 0px 0px 0px;
}
th.thHead,th.thSides,th.thTop,th.thLeft,th.thRight,th.thBottom,th.thCornerL,th.thCornerR {
	font-weight: bold; border: #FFFFFF; border-style: solid; height: 28px; }
td.row3Right,td.spaceRow {
	background-color: #D1D7DC; border: #FFFFFF; border-style: solid; }

th.thHead,td.catHead { font-size: 12px; border-width: 1px 1px 0px 1px; }
th.thSides,td.catSides,td.spaceRow	 { border-width: 0px 1px 0px 1px; }
th.thRight,td.catRight,td.row3Right	 { border-width: 0px 1px 0px 0px; }
th.thLeft,td.catLeft	  { border-width: 0px 0px 0px 1px; }
th.thBottom,td.catBottom  { border-width: 0px 1px 1px 1px; }
th.thTop	 { border-width: 1px 0px 0px 0px; }
th.thCornerL { border-width: 1px 0px 0px 1px; }
th.thCornerR { border-width: 1px 1px 0px 0px; }


/* The largest text used in the index page title and toptic title etc. */
.maintitle,h1,h2	{
			/*
			font-weight: bold; font-size: 22px; font-family: "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
			*/
			font-weight: bold; font-size: 18pt; font-family: Georgia, "Times New Roman", Times, serif;
			text-decoration: none; line-height : 120%; color : #000000;
}

/* General text */
.gen { font-size : 12px; }
.genmed { font-size : 11px; }
.gensmall { font-size : 10px; }
.gen,.genmed,.gensmall { color : #000000; }
a.gen,a.genmed,a.gensmall { color: #006699; text-decoration: none; }
a.gen:hover,a.genmed:hover,a.gensmall:hover	{ color: #DD6900; text-decoration: underline; }


/* The register, login, search etc links at the top of the page */
.mainmenu		{ font-size : 11px; color : #000000 }
a.mainmenu		{ text-decoration: none; color : #006699;  }
a.mainmenu:hover{ text-decoration: underline; color : #DD6900; }


/* Forum category titles */
.cattitle		{ font-weight: bold; font-size: 12px ; letter-spacing: 1px; color : #006699}
a.cattitle		{ text-decoration: none; color : #006699; }
a.cattitle:hover{ text-decoration: underline; }


/* Forum title: Text and link to the forums used in: index.php */
.forumlink		{ font-weight: bold; font-size: 12px; color : #006699; }
a.forumlink 	{ text-decoration: none; color : #006699; }
a.forumlink:hover{ text-decoration: underline; color : #DD6900; }


/* Used for the navigation text, (Page 1,2,3 etc) and the navigation bar when in a forum */
.nav			{ font-weight: bold; font-size: 11px; color : #000000;}
a.nav			{ text-decoration: none; color : #006699; }
a.nav:hover		{ text-decoration: underline; }


/* titles for the topics: could specify viewed link colour too */
.topictitle			{ font-weight: bold; font-size: 11px; color : #000000; }
a.topictitle:link   { text-decoration: none; color : #006699; }
a.topictitle:visited { text-decoration: none; color : #5493B4; }
a.topictitle:hover	{ text-decoration: underline; color : #DD6900; }


/* Name of poster in viewmsg.php and viewtopic.php and other places */
.name			{ font-size : 11px; color : #000000;}

/* Location, number of posts, post date etc */
.postdetails		{
			font-size : 10pt;
			color : #000000;
			font-family: Georgia, "Times New Roman", Times, serif;
			font-style: italic;
			}


/* The content of the posts (body of text) */
.postbody { font-size : 12px;}
a.postlink:link	{ text-decoration: none; color : #006699 }
a.postlink:visited { text-decoration: none; color : #5493B4; }
a.postlink:hover { text-decoration: underline; color : #DD6900}

/* Add an external-link icon to absolute links */ 
a.postlink[href^="http:"] {
        background: url(images/css/remote.gif) right center no-repeat;
        padding-right: 12px; 
}

a.postlink[href^="http:"]:hover {
        background: url(images/css/remote_a.gif) right center no-repeat;
}

/* ...but not to absolute links in this domain... */
a.postlink[href^="http://www.karakas-online.de"] {
        background: url(images/css/internal-link.gif) left center no-repeat;
        padding-left: 15px;
        padding-right: 0px; 
}

a.postlink[href^="http://www.karakas-online.de"]:hover {
        background: url(images/css/internal-link.gif) left center no-repeat;
}

/* Add a download icon to .gz links */
a.postlink[href$=".gz"],a.postlink[href$=".tar"],a.postlink[href$=".zip"],a.postlink[href$=".tgz"] {
        background: url(images/css/disk.gif) right center no-repeat;
        padding-right: 12px;
}

a.postlink[href$=".gz"]:hover,a.postlink[href$=".tar"]:hover,a.postlink[href$=".zip"]:hover,a.postlink[href$=".tgz"]:hover {
        background: url(images/css/disk.gif) right center no-repeat;
        padding-right: 12px;
}

/* Add an Acrobat Reader icon to PDF links */   
a.postlink[href$=".pdf"] {
        background: url(images/css/acrobat.gif) right center no-repeat;
        padding-right: 12px;
}

a.postlink[href$=".pdf"]:hover {
        background: url(images/css/acrobat_a.gif) right center no-repeat;
}

/* Add a Word icon to RTF links */ 
a.postlink[href$=".rtf"],a.postlink[href$=".rtf"]:hover {
        background: url(images/css/word.gif) right center no-repeat;
        padding-right: 12px;
}

/* Add an e-mail icon to mailto: links */
a.postlink[href^="mailto:"] {
        background: url(images/css/mailto.gif) right center no-repeat;
        padding-right: 12px;
}

a.postlink[href^="mailto:"]:hover {
        background: url(images/css/mailto_a.gif) right center no-repeat; 
}

/* Add a text icon to TXT links */
a.postlink[href$=".txt"],a.postlink[href$=".txt"]:hover {
        background: url(images/css/text.gif) right center no-repeat;
        padding-right: 12px;
}

/* Add an lock icon to SSL links */ 
a.postlink[href^="https:"],a.postlink[href^="https:"]:hover {
        background: url(images/css/lock.gif) right center no-repeat;
        padding-right: 12px; 
}





/* Quote & Code blocks */
div.code {
	width: 90%;
	margin: 10px;
/*
        padding-top: 10px;
        padding-bottom: 25px;
        border:solid 2px;
        border-color: #DDDDDD;
*/

        background: url(images/css/shadowdark.gif) repeat;
}

/*
div.code:hover {
        border:solid 2px;
        border-color: #009999;
}
*/

div.codecontent {
	position: relative;
	top: -5px;
	left: -5px;
        border:solid 2px;
        border-color: #DDDDDD;
        padding-top: 10px;
        padding-bottom: 25px;
	background-color: #FFFFFF;

}

div.codecontent:hover {
        border:solid 2px;
        border-color: #009999;
}

/* Styling needed for shadedborder.js */
/*
div.code .sb-inner { background: #FFFFFF; }
div.code .sb-shadow { background: #000000; }
div.code:hover .sb-border { background: #009999; }
*/

td.code {
	font-family: monospace, sans-serif; font-size: 11px; color: #006600;
        background-color: #ffffcc;
        /* background-color: #ffeebb; */
        color: #056B9E;
/*
        border:solid;
        border-color: #009999;
        border-left: solid #009999 2px;
        border-right: solid #009999 2px;
        border-top: solid #009999 2px;
        border-bottom: solid #009999 2px;
*/
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 10px;
        padding-bottom: 10px;

}

.quote {
/*
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #444444; line-height: 125%;
	font: italic 100%/150% Georgia, "Times New Roman", Times, serif; color: #444444; line-height: 125%;
*/
	font: italic 80% Georgia, "Times New Roman", Times, serif; color: #444444; line-height: 120%;
	background-color: #E8ECF0; border: #D1D7DC; border-style: solid;
	padding: 10px 10px 10px 10px;
	border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px

}


div.translatelink > a[href^="http:"] {
	font-size: 9pt;
	font-family: "Trebuchet MS", Geneva, Arial, Helvetica, sans-serif;
        background: transparent;
        padding-right: 12px;
}

div.translatelink > a[href^="http:"]:hover {
	font-size: 9pt;
	font-family: "Trebuchet MS", Geneva, Arial, Helvetica, sans-serif;
        background: transparent;
	background: url(images/css/remote_a.gif) right center no-repeat;
}




/* Copyright and bottom info */
.copyright		{ font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #444444; letter-spacing: -1px;}
a.copyright		{ color: #444444; text-decoration: none;}
a.copyright:hover { color: #000000; text-decoration: underline;}


/* Form elements */
input,textarea, select {
	color : #000000;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	border-color : #000000;
}

/* The text input fields background colour */
input.post, textarea.post, select {
	background-color : #FFFFFF;
}

input { text-indent : 2px; }

/* The buttons used for bbCode styling in message post */
input.button {
	background-color : #EFEFEF;
	color : #000000;
	font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* The main submit button option */
input.mainoption {
	background-color : #FAFAFA;
	font-weight : bold;
}

/* None-bold submit button */
input.liteoption {
	background-color : #FAFAFA;
	font-weight : normal;
}

/* This is the line in the posting page which shows the rollover
  help line. This is actually a text box, but if set to be the same
  colour as the background no one will know ;)
*/
.helpline { background-color: #DEE3E7; border-style: none; }


.BREADCRUMBS {
        COLOR: #000000 ;
        BACKGROUND-color: #ffffff;
        PADDING: 1px;
        FONT-SIZE: small;
        width: 100%;
	
}

UL  {
        list-style: url("images/css/star-bullet.png") disc;
    }

span.searchword {
	font-weight: bold;
	background-color: #ffe298;
	background-image: none;
	background-repeat: repeat;
	background-attachment: scroll;
}

/* This is the outline around the footer */
.forumfooterline	{ 
		border: 2px #006699 solid; 
		background-color: #FFFFFF;
		color: #FFFFFF;
		background-repeat: repeat-x;
}

/* Used for the text in the social bookmarking line on the navigation bar when in a forum */
td.sociable { margin: 16px 0 !important; font-weight: bold; font-size: 11px; color : #E06900;}
span.tagline { position: relative; }
span.tagline span { display: none; width: 14em; }
span.tagline:hover span {
        position: absolute;
        display: block;
	font-weight : normal;
        top: -5em;
        background: #ffe;
        border: 1px solid #ccc;
        color: black;
        line-height: 1.25em;
}

